Межсайтовый скриптинг в CodePress

Дата публикации:
03.05.2007
Всего просмотров:
1421
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
CodePress 0.x
Уязвимые версии: CodePress версии до 0.9.4.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных перед вызовом функции "eval()" в сценарии codepress.html. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: codepress.sourceforge.net

Решение: Установите последнюю версию (0.9.4) с сайта производителя.

или введите имя

CAPTCHA